"File" = "Ablage";
"About Renamer" = "Über Renamer";
"Quit Renamer" = "Renamer beenden";
"Services" = "Dienste";

"Show All" = "Alle anzeigen";
"Preferences..." = "Einstellungen...";
"Select All" = "Alles auswählen";
"http://www.dietmarkerschner.com" = "http://www.dietmarkerschner.com";
"Dietmar Kerschner" = "Dietmar Kerschner";
"Customize Toolbar..." = "Symbolleiste anpassen...";
"Renamer Help" = "Renamer-Hilfe";
"Edit Name" = "Name bearbeiten";
"Reveal in Finder" = "In Finder anzeigen";
"www.incrediblebee.com" = "www.incrediblebee.com";

"Add Files..." = "Dateien hinzufügen...";
"Remove Selected Files" = "Dateien löschen";
"Remove All Files" = "Alle Dateien löschen";

"Edit" = "Bearbeiten";
"Clear" = "Leeren";
"Redo" = "Wiederholen";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einfügen";
"Minimize" = "Minimieren";
"Remove" = "Entfernen";
"Add..." = "Hinzufügen...";
"Rename" = "Umbenennen";
"Done" = "Fertig";
"View" = "Darstellung";
"Hide Toolbar" = "Symbolleite ausblenden";
"Save" = "Sichern";
"Hide Others" = "Andere ausblenden";
"GUI Design & Icon:" = "GUI Design & Icon:";
"Close Window" = "Fenster schließen";
"Open" = "Öffnen";
"Window" = "Fenster";
"Bring All to Front" = "Alle einblenden";
"Press the         button below to choose an action" = "Klicken Sie        um eine Umbenennung hinzuzufügen";
"Undo" = "Widerrufen";
"Cancel" = "Abbrechen";
"Hide Renamer" = "Renamer ausblenden";
"Columns" = "Spalten";
"Apply" = "Umbenennen";
"Delete" = "Löschen";
"Help" = "Hilfe";
"Renamer" = "Renamer";
"http://incrediblebee.com/?utm_source=Renamer&utm_medium=AboutPanel&utm_campaign=BuiltIn" = "http://incrediblebee.com/?utm_source=Renamer&utm_medium=AboutPanel&utm_campaign=BuiltIn";

"Apply Transformation to" = "Umbenennung anwenden auf";
"Filename" = "Nur Name";
"Filename and Suffix" = "Name und Endung";
"Suffix only" = "Nur Endung";

"Characters" = "Buchstaben";
"Numbers" = "Nummerierung";
"Find & Replace" = "Suchen & Ersetzen";
"Convert Case" = "Groß- und Kleinschrift";

"Add Preset" = "Vorgabe hinzufügen";
"Edit Presets" = "Vorgaben verwalten";
"Import Presets..." = "Vorgaben importieren...";
"Export Presets..." = "Vorgaben exportieren...";
"Save Preset As…" = "Vorgabe speichern unter";
"Please enter a name for the preset:" = "Bitte geben Sie einen Namen für die Vorgabe ein:";



"Dismiss This Time" = "Diesmal schließen";

"Never Show Again" = "Nie wieder anzeigen";

/* TODO: check no longer applicable */
"Empty List" = "Liste leeren";
"Renamer Selector" = "Renamer Selector";
"Copyright © 2010 Dare to be Creative Ltd." = "Copyright © 2010 Dare to be Creative Ltd.";
"Menu" = "Menü";

"Date/Time" = "Datum/Zeit";
